char *s = N_("<b>Disc startup options</b>");
char *s = N_("<b>Horizontal alignment</b>");
char *s = N_("<b>Menu background (only PNG)</b>");
char *s = N_("<b>Menu font and colors</b>");
char *s = N_("<b>Menu music</b>");
char *s = N_("<b>Menu position</b>");
char *s = N_("<b>Menu title</b>");
char *s = N_("<b>Vertical alignment</b>");
char *s = N_("Background color for titles: ");
char *s = N_("Bottom");
char *s = N_("Center");
char *s = N_("Choose a music file");
char *s = N_("Color for selected title: ");
char *s = N_("Color for shadows: ");
char *s = N_("Color for unselected titles: ");
char *s = N_("Font: ");
char *s = N_("Jump to the first title at startup");
char *s = N_("Left");
char *s = N_("Middle");
char *s = N_("Preview menu");
char *s = N_("Right");
char *s = N_("Select a picture to be used as background for disc's menu");
char *s = N_("Set default background");
char *s = N_("Set menus without sound");
char *s = N_("Shadow color: ");
char *s = N_("Show menu at disc startup");
char *s = N_("Text color: ");
char *s = N_("Text: ");
char *s = N_("Top");
